html,body{height:100%;width:100%;font-family:"Microsoft YaHei","STHeiti";}
.header,.footer{padding: 15px;margin-bottom: 20px;color: #353535;background-color: #18609d;color:#fff;}
.footer,.footer p{margin-bottom:0;}
.footer{margin-top:20px;}
.footer p i{padding:0 5px 0 10px;}
/*index.jsp*/
#main .header{background: #18609d url(../image/LOGO.png) 30px 15px no-repeat;}
#main .header h1{padding-left:120px;}
#verifyCodeImage{border-radius:4px;}
#main dl dt{font-size:18px;cursor:point;}
#main dl dd{height:80px;line-height:80px;position:relative}
#main dl dd i{position:absolute;bottom: 0;left: 50%;color: #efefef;font-size: 60px;z-index: -1;}
#main dl dd a{border-bottom:2px solid;}
#main dl dd a:hover,#main dl dd a:focus{text-decoration:none;color:#f60;}
#main dl dd a:hover>i {transform: rotate(30deg);-ms-transform: rotate(30deg);-webkit-transform: rotate(30deg);-o-transform: rotate(30deg);-moz-transform: rotate(30deg);}
#main dl dd a{padding:5px 10px;}

#notices li{margin:5px 0;list-style:disc;padding:5px 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#loginBar{padding-top:20px;}
#loginBar h2{margin:0;}
#noticeBar ol{margin-left:10px;}
#noticeBar ol i{font-size:12px;color:#ccc;}
.container-follow dt,.container-follow dd{float:left}

@media only screen and (min-height:651px) and (max-height:900px){
	#main dl dt{font-size:16px;}
	#main dl dd{height:50px;line-height:50px;}
	#main dl dd i{font-size:40px;}
}
@media only screen and (max-height:650px){
	#officeRole,#unitRole,#expertRole{width:100%;}
}

/*register.jsp*/
#orgRegister,#expertRegister,#pwdForget{padding-top:30px;}


/*登陆超时页面样式开始*/

.panel-timeout{
	height:240px; 
	background:url(../../resources/images/timeout.png) no-repeat center 50px;
	background-size:100px 100px;
}
.panel-timeout p{
	font-size: 22px;
	text-align: center;
	position:relative;
	top:160px;
}
.click-area{
	height:40px;
	line-height:40px;
	font-size: 16px;
}
.panel-timeout .img{}

/*登陆超时页面样式结束*/

/*浏览器提醒样式*/
	.browser-warn{
		height:70px;
		padding:14px 10px 0 10px;
		border:1px solid #C21415;
		border-radius: 5px;
		background-color:rgba(245,237,193,0.4);
		color:#D67621;
		font-size: 14px;
	}
	.browser-warn span{
		color:#EC0000;
		padding:0 5px;
	}
/*浏览器提醒样式*/